Announcement

Collapse
No announcement yet.

Before I purchase Vbulletin...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Before I purchase Vbulletin...

    I would like to know if I can still use the 3,8 version?

    And how long will I be able to use it? In other words will I be force to upgrade to 4 or 5?

  • #2
    Hi and thanks for your interest in vBulletin.

    Yes you can use 3.8 if you prefer to. You will be able to use that version for as long as it will work on your server. You would not be forced to upgrade to 4 or 5.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.6 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Originally posted by nbrown View Post
      I would like to know if I can still use the 3,8 version?

      And how long will I be able to use it? In other words will I be force to upgrade to 4 or 5?
      They all work just fine. I have all 3 vbulletin software's installed on my web host and no problems.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X